  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Programación de los tiempos del sistema]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module2/pp_m02_s03_p001.swf"/>
	</Content>

  		   <Content id="" Class="WSImage" DefaultType="FixedWSImage" >
					<P1><![CDATA[]]></P1>
					<P2 _x="0" _y="0" ImagePath="images/pp_m02_s02_p005_sec005.jpg"/>
	</Content>
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
	  		 <P1><![CDATA[La sección [005] consta de nueve subsecciones de 2 dígitos, las subsecciones 01 a 08 constan de números de 3 dígitos para las particiones 1 a 8, respectivamente:]]></P1>
	  		 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	  					
  	</Content>
  	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
		 	 <P1><![CDATA[Demora de entrada 1]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
									
	</Content>
  	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
		 	 <P1><![CDATA[Demora de introducción 2]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
									
	</Content>
  	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A4">
		 	 <P1><![CDATA[Demora de salida]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>
									
	</Content>
  	
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A5">
		  		 <P1><![CDATA[La subsección 09 consta de un número de 3 dígitos para el tiempo de detención de la alarma.]]></P1>
		  		 <P2 _x="" _y="277" RelativeGapY="" _width="" RemoveCompareId="A5"/>
		  					
  	</Content>
	
	<Content id="" Class="Bullets" DefaultType="Instruction1" >
				 	 				
	</Content>
	
<Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Introduzca [0][0][5] para programar tiempos de sistema. La sección [005] tiene 9 subsecciones de 2 dígitos. Las primeras 8 son para programar el tiempo de Demora 1, de Demora 2, y de Demora de salida para las particiones 1 a 8. En la subsección 09 se programa el tiempo de duración de la alarma del sistema.]]></P1>
	</Content>

		      
	

		
		
  </Contents>





